Those who use the JavaScript extensions for Google Maps and Microsoft Virtual Earth can now update their script tags that reference the API to 1.2. The ESRI ArcGIS Server Blog has all the details.

Virtual Earth example:

[http://serverapi.arcgisonline.com/jsapi/ve/?v=1.2](http://serverapi.arcgisonline.com/jsapi/ve/?v=1.2)

Google Maps example:

[http://serverapi.arcgisonline.com/jsapi/gmaps/?v=1.2](http://serverapi.arcgisonline.com/jsapi/gmaps/?v=1.2)